{
   "private": true,
   "devDependencies": {
      "@openapitools/openapi-generator-cli": "^2.1.15",
      "@stoplight/spectral-cli": "^6.5.1",
      "chokidar": "^3.5.3",
      "chokidar-cli": "^3.0.0"
   },
   "scripts": {
      "spectral": "spectral lint ./public/api-docs/**/index.yaml"
   }
}
